import { OComponentDataLayout } from './o-component-data-layout.class';
export declare class OColumnData extends OComponentDataLayout {
    constructor();
    getDirective(): string;
    getInputsProperties(): string[];
}
